Retrieves a specific authorization by id
curl --request GET \
--url https://api.rootly.com/v1/authorizations/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "authorizations",
"attributes": {
"authorizable_id": "<string>",
"authorizable_type": "Dashboard",
"grantee_id": "<string>",
"grantee_type": "User",
"permissions": [
"read"
],
"created_at": "<string>",
"updated_at": "<string>"
}
}
}Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/authorizations/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "authorizations",
"attributes": {
"authorizable_id": "<string>",
"authorizable_type": "Dashboard",
"grantee_id": "<string>",
"grantee_type": "User",
"permissions": [
"read"
],
"created_at": "<string>",
"updated_at": "<string>"
}
}
}